@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap");
* {
  margin: 0;
  padding: 0;
  font-family: "poppins", sans-serif;
}
section {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  width: 100%;
  background: url("/img/bos.png") no-repeat;
  background-position: center;
  background-size: cover;
}

.form-box {
  position: relative;
  width: 460px;
  height: auto;
  background: transparent;
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 20px;
  backdrop-filter: blur(200px);
  display: flex;
  justify-content: center;
  align-items: center;
}
small {
  font-size: 10px;
  color: white;
  text-align: justify;
  word-break: keep-all;
  width: 400px;
}
h5 {
  font-size: 13.28px;
  color: #fff;
  text-align: justify;
  word-break: keep-all;
  width: 310px;
}
h2 {
  font-size: 2em;
  color: white;
  text-align: left;
}
.inputbox {
  position: relative;
  margin: 30px 0;
  width: 400px;
  border-bottom: 2px solid #fff;
}
.inputbox label {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  font-size: 1em;
  pointer-events: none;
  transition: 0.5s;
}
input:focus ~ label,
input:valid ~ label {
  top: -15px;
}
.inputbox input {
  width: 100%;
  height: 50px;
  background: none;
  border: none;
  outline: none;
  font-size: 1em;
  padding: 0 35px 0 5px;
  color: #fff;
}
.inputbox ion-icon {
  position: absolute;
  right: 8px;
  color: #fff;
  font-size: 1.2em;
  top: 15px;
}
button {
  margin: 15px 0;
  position: absolute;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 200px;
  height: 40px;
  border-radius: 40px;
  background: #fff;
  border: none;
  outline: none;
  cursor: pointer;
  font-size: 1em;
  font-weight: 600;
}
.log-in {
  margin: 90px 0 15px;
  font-size: 0.9em;
  color: #fff;
  text-align: center;
}
.log-in p a {
  text-decoration: none;
  color: #fff;
  font-weight: 600;
}
.log-in p a:hover {
  text-decoration: underline;
}
.eye-icon {
  position: absolute;
  right: 10px;
  top: 15px;
  cursor: pointer;
  color: #fff;
  font-size: 1.2em;
}
